# Module gmMeasurementWidgets

## Classes

cMeasurementEditAreaPnl
cMeasurementOrgEAPnl
cMeasurementOrgPhraseWheel
cMeasurementTypeEAPnl
cMeasurementTypePhraseWheel
cMeasurementsGrid
cMeasurementsPnl
cMeasurementsReviewDlg
cTestResultIndicatorPhraseWheel
cUnitPhraseWheel

## Functions

call_browser_on_measurement_type
edit_measurement
edit_measurement_org
manage_measurement_orgs
manage_measurement_types
manage_meta_test_types
plot_measurements
update_loinc_reference_data